.sg-filter-gradient:before {
    background: linear-gradient(-30deg, #101010 a8 0, #101010 0 40%, #101010 7a 100%);
}
.header-title-only-cont .orange-sq-left {
    left: 72% !important;
}
.main-site-header .orange-sq-left {
    position: absolute;
    left: 80%;
    bottom: 0px;
    border-radius: 5px;
    width: 95px;
    height: 95px;
    z-index: 9;
    background: url(/wp-content/themes/sg-child/src/images/l-white.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.main-site-header .orange-sq-top {
    position: absolute;
    right: 10%;
    top: -8px;
    border-radius: 5px;
    width: 80px;
    height: 110px;
    z-index: 9;
    background: url(/wp-content/themes/sg-child/src/images/c-white.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.main-site-header .orange-sq-bottom {
    position: absolute;
    right: 0px;
    bottom: -5px;
    border-radius: 5px;
    width: 95px;
    height: 95px;
    z-index: 9;
    background: url(/wp-content/themes/sg-child/src/images/b-white.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (min-width: 768px){
    .tenants-extra-text {
        border-left: 1px solid white;
        padding: 30px !important;
    }
}
